@charset "utf-8";

/* Layout */
#shadow_device{z-index:10;background:rgba(0,0,0,0.7);}
#shadow_device.menubg{display:block;}
#content {position:relative;width:100%;min-height:900px;z-index:1;}
a:hover{text-decoration:underline;}

.wrap {position: relative;margin: 0 auto;width:1600px;min-width: auto;}

#header {position:relative;width:100%;height:120px;background:#fff;z-index:10;}
#header .logo {position: absolute;top:30px;left:3%;}
#header .logo a{display:flex;align-items:center;}
#header .logo a:after{content:'';display:block;width:147px;height:62px;padding-left:20px;margin-left:20px;background:url('../imgs/header/logo_copy.png') no-repeat 100% 50%;border-left:1px solid rgba(0,0,0,0.2);}
#header .logo img{max-width:100%;}

/* gnb */
.gnb {position:absolute;right:3%;top:33px;text-align:right;}
.gnb ul, .gnb li{display:inline-block;vertical-align:middle;font-size:0;}
.gnb a{display:block;color:#666;}
.gnb1 li{position:relative;margin:0 10px;}
.gnb1 li a{display:flex;justify-content:center;align-items:center;padding:0 15px;min-width:65px;height:38px;font-size:18px;color:#333;line-height:1;border:1px solid #ddd;border-radius:30px;}
.gnb1 li a:hover{text-decoration:none;background:#1360b8;border-color:#1360b8;color:#fff;}
.gnb2 li a{width:50px;height:50px;text-indent:-9999px;overflow:hidden;}
.gnb2 li a#search_open{background:url('../imgs/header/search_icon.png') no-repeat 50%;}
.gnb2 li a#allmenu_open{padding:0;background:url('../imgs/header/sitemap.png') no-repeat 50%;}

/* lnb */
#menubg{display:none;width:100%;min-height:257px;position:absolute;top:120px;z-index:10;background:#f4f6f9;}
#lnb {padding:0 3%;}
/*
#lnb>ul {display:flex;justify-content:flex-end;padding:0 300px 0 395px;}
*/
#lnb>ul {display:flex;padding:0 0 0 460px;}

#lnb li.top2hover>a{position:relative;display:flex;justify-content:center;align-items:center;padding:0 50px;height:120px;text-decoration:none;}
#lnb li.top2hover>a:focus{outline-offset:-1px;}
#lnb li.top2hover>a>span{font-size:24px;font-weight:700;color:#000;}
#lnb .top2hover.mon .menu1th>span, #lnb .top2hover .menu1th.on>span{color:#1360b8;}
#lnb .top2hover.mon .menu1th:before{position:absolute;bottom:0;left:10%;content:'';display:block;width:80%;height:5px;background:#1360b8;}
#lnb .top2m{display:none;position:absolute;top:120px;left:0;z-index:1000;width:100%;min-height:257px;}
#lnb .top2m .navTitle{position:absolute;top:0;left:0;width:300px;height:100%;padding-right:60px;padding-left:calc(50% - 800px);border-bottom-right-radius:100px;background:linear-gradient(135deg, #0ba1be, #2783d0, #2958a5);}
#lnb .top2m .navTitle h2{position:relative;display:inline-block;margin:75px 0 15px;font-family:'SebangGothic';font-size:34px;font-weight:700;color:#fff;line-height:1;}
#lnb .top2m .navTitle h2:after{position:absolute;top:-15px;right:-15px;content:'';display:block;width:31px;height:31px;background:#fff;opacity:0.1;border-radius:100%;}
#lnb .top2m .navTitle p{font-family:'SebangGothic';font-size:21px;font-weight:400;color:#fff;opacity:0.8;}
#lnb .top2m>ul{display:flex;flex-wrap:wrap;align-content:flex-start;width:1600px;min-height:300px;margin:0 auto;padding:65px 0 30px 420px;box-sizing:border-box;}
#lnb .top2m>ul>li{position:relative;width:25%;padding-right:12px;margin-bottom:12px;box-sizing:border-box;}
#lnb .top2m>ul>li>a{display:flex;align-items:center;padding:0 54px 0 30px;height:58px;font-size:19px;font-weight:500;color:#000;background:#fff;border:1px solid #b8bec9;border-radius:10px;}
#lnb .top2m>ul>li>a:after{position:absolute;top:27px;right:47px;content:'';display:block;width:13px;height:7px;background:url('../imgs/header/nav_arr.png') no-repeat;}
#lnb .top2m>ul>li>a:hover, #lnb .top2m>ul>li.on>a{color:#fff;background:#1360b8;border-color:#1360b8;text-decoration:none;}
#lnb .top2m>ul>li>a:hover:after, #lnb .top2m>ul>li.on>a:after{filter:brightness(0) invert(1);}

#topmenu{display:none;position:absolute;top:0;right:-100%;width:315px;height:100vh;z-index:1000;}
.h_m_mn{visibility:hidden;position:absolute;top:30px;right:3%;font-size:0;}
.h_m_mn a{display:inline-block;width:50px;height:50px;text-indent:-9999px;overflow:hidden;}
.h_m_mn a#btn_search{background:url('../imgs/header/search_icon.png') no-repeat 50%;}
.h_m_mn a#open_mn{background:url('../imgs/header/sitemap.png') no-repeat 50%;}
.g_link li{background:#333;text-align:center;}
.g_link li a{display:block;font-size:15px;color:#fff;line-height:45px;}
.g_link li.last{display:flex;background:#f5f5f5;border-left:1px solid #ddd}
.g_link li.last a{flex:1;color:#555;border-left:1px solid #ddd;}
.g_link li:first-child a, .g_link li.last a:first-child{border:0;}
.menuBox{width:100%;height:100%;background-color:#0073b8;}
#lnb_device{width:100%;height:calc(100% - 90px) !important;overflow-y:auto;position:relative;z-index:1000;}
#lnb_device a{display:block;}
#lnb_device .navTitle{display:none;}
#lnb_device>li{width:100%;border-bottom:1px solid rgba(255,255,255,0.2);transition: 0.6s;}
#lnb_device.on1n>li{width:135px;}
#lnb_device li a span{font-size:18px; font-weight:600;}
#lnb_device a.menu1th{padding:16px 60px 17px 20px;color:#fff;}
#lnb_device a.menu1th.on {background: #003984; box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.18);}
#lnb_device .top2m{display: block; background: #fff;}
#lnb_device .top2m a{font-size:17px;font-weight:400;}
#lnb_device .top2m>ul{padding:0 10px;}
#lnb_device .top2m>ul>li{border-bottom: solid 1px #e5e5e5;}
#lnb_device .top2m>ul>li>a{position:relative;padding:15px 25px 15px 10px;color:#000;}
#lnb_device .top2m>ul>li.on>a{color:#003984;font-weight:600;text-decoration:underline;text-underline-offset:3px;}
#lnb_device .top2m>ul>li.h3m>a {padding-right:25px;}
#lnb_device .top2m>ul>li.h3m>a:before{content:'';width:11px;height:6px;display:block;position:absolute;top:50%;transform:translateY(-50%);right:7px;background:url("/base/imgs/header/m_dep2_off.png") no-repeat;transition: 0.3s;}
#lnb_device .top2m>ul>li.on3th>a.on:before{background:url("/base/imgs/header/m_dep2_on.png") no-repeat;transform:translateY(-50%) rotate(180deg);}
#lnb_device .top2m>ul>li>a[target="_blank"] span{content:'';width:14px;height:14px;display:block;position:absolute;top:50%;transform:translateY(-50%);right:7px;background:url("/base/imgs/icon/blank_b.png") no-repeat;transition: 0.3s;}
#m_close{position: absolute; top:0;left:-45px;width:45px;height:45px;background:#1360b8 url('../imgs/header/mo_close.png') no-repeat 50%; text-indent:-9999px;overflow:hidden;}
/* search */
#search{display:none;position:absolute;top:120px;left:0;z-index:1001;width:100%;padding:65px 0;background:#fff;border-top:1px solid #dedede;}
#search .select{position:relative;margin:0 auto;width:560px;height:61px;background:#fff;border:3px solid #1360b8;border-radius:50px;box-shadow:10px 10px 10px rgba(0,0,0,0.1);}
#search input[type="text"]{width:100%;height:100%;padding:0 50px 0 30px;border:0;border-radius:50px;color:#555;box-sizing:border-box;}
#search input[type="text"]::placeholder{color:#555;}
#search .search_btn{position:absolute;top:calc(50% - 30px);right:-35px;height:60px;width:60px;text-indent:-9999px;overflow:hidden;background:#1360b8;border-radius:100%;box-shadow:10px 10px 10px rgba(0,0,0,0.1);}
#search .search_btn:before{position:absolute;top:0;left:0;content:'';display:block;width:100%;height:100%;background:url('../imgs/header/search_icon.png') no-repeat 50%;filter:brightness(0) invert(1);}
#search #search_close{display:block;position:absolute;top:-88px;right:3%;margin-right:50px;width:50px;height:50px;text-indent:-9999px;overflow:hidden;background:#fff url('../imgs/header/m_close.png') no-repeat 50%;}
/* 전체메뉴 */
#allmenu{display:none;position:relative;z-index:1;}
#allmenu .bg{position:fixed;top:0;left:0;z-index:-1;width:100%;height:100%;background:#000;opacity:0.7;}
#allmenu .foot_sitemap{position:absolute;top:85px;left:calc(5% + 88px);width:calc(90% - 176px);padding:70px 225px 70px 120px;border-radius:30px;background:#fff url('../imgs/header/sitemap_bg1.png') no-repeat 100% 100%;overflow:hidden;box-sizing:border-box;}
#allmenu .foot_sitemap:after{position:absolute;bottom:178px;right:0;content:'';display:block;width:392px;height:482px;background:url('../imgs/header/sitemap_bg2.png') no-repeat;animation:ani1 infinite 1s;}
#allmenu .foot_sitemap>div{height:105px;border-top:1px solid #ddd;}
#allmenu .foot_sitemap>div:first-child{border-top:2px solid #000;}
#allmenu .foot_sitemap>div:last-child{border-bottom:2px solid #000;}
#allmenu .foot_sitemap .map_1depth{position:relative;float:left;margin:36px 0 0 35px;font-family:'SebangGothic';font-size:29px;color:#000;font-weight:600;}
#allmenu .foot_sitemap .map_1depth:before{position:absolute;top:-10px;left:-15px;display:block;content:'';width:33px;height:33px;background:#1360b8;border-radius:100%;opacity:0;}
#allmenu .foot_sitemap ul{float:right;width:calc(100% - 250px);height:100%;display:flex;flex-wrap:wrap;align-items:center;align-content: center;}
#allmenu .foot_sitemap ul li{position:relative;padding-left:13px;margin:2px 50px 2px 0;}
#allmenu .foot_sitemap ul li:before{position:absolute;top:9px;left:0;content:'';display:block;width:5px;height:5px;background:#7c7c7c;border-radius:100%;}
#allmenu .foot_sitemap ul li a{font-size:20px;color:#000;}
#allmenu .foot_sitemap a:hover{color:#1360b8;text-decoration:none;}
#allmenu .foot_sitemap .map_1depth:hover:before{opacity:0.1;}
#allmenu .foot_sitemap ul li a:hover{font-weight:700;}
#allmenu .close{position:absolute;top:65px;right:5%;width:205px;height:100px;}
#allmenu .close:before{position:absolute;left:0;z-index:-1;content:'';display:block;width:100%;height:100%;background:#275390;border-radius:30px;}
#allmenu #allmenu_close{position:absolute;right:0;display:block;width:88px;height:100px;text-indent:-9999px;overflow:hidden;background:url('../imgs/header/m_close.png') no-repeat 50%;filter:brightness(1) invert(1);}
/* 푸터 */
#footer{width:100%;padding:50px 0;background:#212020;}
#footer a:focus{outline-style:auto;}
#footer .f_link{display:flex;margin:10px 0 35px;}
#footer .f_link li{position:relative;float:left;margin:0 20px; font-weight:500;}
#footer .f_link li:before{position:absolute;top:8px;left:-20px;content:'';display:block;width:1px;height:13px;background:#6c6c6c;}
#footer .f_link li a{display:block;font-size:17px;color:#fff;}
#footer .f_link li.fir{margin-left:0;}
#footer .f_link li.fir:before{display:none;}
#footer .f_link li.fir a{color:#92bff1;}
#footer .f_adr *{font-size:17px;font-weight:400;line-height:1.7;color:rgba(255,255,255,0.7);letter-spacing:-0.02em;}
#footer .f_adr span{margin-right:40px;}
#footer .copy{text-transform:uppercase;}
.f_logo, .go-top{position:absolute;bottom:20px;right:0;}
.f_logo{margin-right:90px;}
@keyframes ani1 {
    50% {
        transform: rotateZ(5deg);
    }
}
@media all and (max-width:1600px) {
	.wrap{width:100% !important;min-width:100% !important;}
	#header .logo{left:20px;top:50%;transform:translateY(-50%);}
	#header .logo img{height:50px;}
	#header .logo a:after{width:120px;height:50px;padding-left:10px;margin-left:10px;background-size:contain;background-position:10px 50%;}
	.gnb{right:20px;}
	.gnb a{font-size:15px;}
	.gnb1 li{margin:0 7px;}
	.gnb2 li a{width:45px;}
	#lnb{padding:0 20px;}
	#lnb>ul{padding:0 210px 0 340px;justify-content:center;}
	#lnb li.top2hover{max-width:20%;}
	#lnb li.top2hover>a{padding:0 40px;}
	#lnb li.top2hover>a>span{font-size:20px;word-break:keep-all;}
	#lnb .top2m .navTitle{padding:0 20px;}
	#lnb .top2m>ul{width:100%;padding-left:360px;}
	#lnb .top2m ul li a{font-size:18px;text-align:left;line-height:20px;padding:0 30px 0 20px;}
	#lnb .top2m>ul>li>a:after{right:30px;}
	#search #search_close{right:0;}
	#allmenu .foot_sitemap{left:90px;width:calc(100% - 180px);padding:50px 30px;background-image:none;}
	#allmenu .foot_sitemap:after{display:none;}
	#allmenu .close{right:20px;width:150px;height:70px;}
	#allmenu .close:before{border-radius:10px;}
	#allmenu #allmenu_close{width:70px;height:70px;}
	#footer{width:94%;padding:50px 3%;}
	.f_logo, .go-top{bottom:70px;}
}
@media all and (max-width:1200px) {
	#header{height:110px;}
	#header .logo{left:3%;}
	#lnb, .gnb, .textInfo, .lnb_btn{display:none;}
	.h_m_mn{visibility:visible;}
	#search{top:110px;}
	#search .select{width:90%;}
	#search input[type="text"]{padding-right:80px;font-size:18px;}
	#search .search_btn{right:-1px;}
	#search #search_close{top:-81px;right:3%;}
	#footer .f_adr span{margin-right:20px;}
	.go-top{bottom:auto;top:-88px;z-index:1;}
	.f_logo{display:none;}
}
@media all and (max-width:640px) {
	#header{height:75px;}
	#header .logo{max-width:calc(94% - 80px);}
	#header .logo img{max-width:50%;height:100%;}
	#header .logo a:after{position:absolute;right:0;width:calc(50% - 20px);height:100%;}	
	.h_m_mn{top:16px;}
	.h_m_mn a{width:40px;height:40px;}
	#search{top:75px;}
	#search #search_close{width:40px; height:40px; top:-60px;}
	#search #search_close{margin-right:40px;}
	#footer{padding:40px 3%;width:94%;height:auto;}
	#footer .f_link{margin:0 0 20px;}
	#footer .f_link li{margin:0 10px;}
	#footer .f_link li:before{left:-10px;top:1px;}
	#footer .f_link li a{font-size:14px;}
	#footer .f_adr *{font-size:13px;}
	.go-top{top:-60px; right:0;}
	.go-top img{width:42px;}
}
@media all and (max-width:360px) {
	#topmenu{width:100%;height:calc(100vh - 75px) !important;top:75px;}
	#m_close{top:-61px;left:auto;right:3%;}
}

/* 레이어 닫기버튼 */
.layer_close {width:80px;height: 80px;top:0;right: -80px;position: absolute;font-size:0;color: transparent;display:block;background: #275390 url(../imgs/header/wth_close.png) no-repeat 50%;z-index: 1; border-radius: 10px;}	
@media all and (max-width:1400px) {
	.layer_close {right:0;width: 60px; height: 60px; background-size: 25px;}
}
@media all and (max-width:640px) {
	.layer_close {width: 40px; height: 40px; background-size: 21px;}
}